#-*- coding: utf-8 -*-

from django.db import models
from django.contrib.auth.models import User

class Member(models.Model):
    user = models.OneToOneField(User)

    website = models.URLField(null=True, blank=True)
    # avatar = models.ImageField(null=True, blank=True, upload_to="avatars/")
    signature = models.TextField(null=True, blank=True)

    somedata = models.BooleanField(default=False)

    def __str__(self):
        return "Profil de {0}".format(self.user.username)